Subject: Re: [PATCH 2/4] serial: Add initial support for TWR-MPC5125

From: Wolfram Sang <[email-masked]>
Date: Fri, 18 Mar 2011 13:56:41 +0100

On Thu, Mar 17, 2011 at 02:33:47AM +0300, Vladimir Ermakov wrote:
> Adds PSC UART support for MPC5125 SoC.

Please resend the patches and make use of scripts/get_maintainer.pl
somehow. There are a lot of mailing lists and people missing in the CC.
If you haven't done yet, please also read
Documentation/SubmittingPatches.

Regards,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |